[
    {
        "Name": "BP_GreatApe_Runaway_Location",
        "Asset": "/Game/BP/AI/Bosses/Misc/BP_GreatApe_Runaway_Location.BP_GreatApe_Runaway_Location_C",
        "Category": "Bosses/Misc"
    }
]